package com.nifty.cloud.ncs.service.parser;


/**
 * ニフクラストレージの基本応答解析クラスです。
 *
 */
public class StorageResponseParser extends AbstractStorageResponseParser<Void>
{

	public StorageResponseParser()
	{
		super();
	}

}
